/*
 Theme Name:   ETBI Longford & Westmeath by ebow
 Theme URI:    http://www.etbi.ie
 Description:  ETBI Child Theme for Longford & Westmeath ETB
 Author:       ebow 
 Author URI:   http://www.ebow.ie
 Template:     etbi
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  longfordwestmeath
*/

@import url("../etbi/style.css");
@import url("../etbi/css/main.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

/*--------------------------------------------------------------- */
/* 											General Styling 													*/
/*--------------------------------------------------------------- */

/*Main header logo*/
h1 .site-title {  text-indent:-9999px;float: left; background: url(./lwetb_logo.jpg) no-repeat left 100%; padding: 10px 0 0 110px; margin: 13px 0 0 0; line-height: 150%; width:200px; position:static!important; height:115px; max-width: none !important; }

@media screen and (max-width: 580px) {
	.eu-logos-tablet {margin-top:20px;}
	#mobile-header {top:100px!important;}
}

@media screen and (max-width: 460px) {
	#mobile-header {top:200px!important;}
}

@media screen and (max-width: 400px) {
	#mobile-header {top:135px!important;}
}


/*--------------------------------------------------------------- */
/* 												Homepage 																*/
/*--------------------------------------------------------------- */
.home .main-content #nav_menu-8.widget .widget-title {
	color:#009999;
}

.home .main-content .ETBI_News_thmb_Widget .widget-title {
	color:#009999;
}

.home .main-content .ETBI_Course_Widget .widget-title {
	color:#17655B;
}

/*--------------------------------------------------------------- */
/* 													Schools 															*/
/*--------------------------------------------------------------- */
/* Sets the Further Education menu item to a selected state when on the Courses detail page */
body.single-school .site-navigation .menu-item-360 > a {
	background:none;
	color:#B5D779;
}

/*--------------------------------------------------------------- */
/* 													News 																	*/
/*--------------------------------------------------------------- */
/* Sets the News menu item to a selected state when on the News detail page */
body.single-news .site-navigation .menu-item-737 > a {
	background:none;
	color:#B5D779;
}

/*--------------------------------------------------------------- */
/* 													Vacancies 															*/
/*--------------------------------------------------------------- */
/* Sets the Further Education menu item to a selected state when on the Courses detail page */
body.single-job .site-navigation .menu-item-404 > a {
	background:none;
	color:#B5D779;
}


/*--------------------------------------------------------------- */
/* 													Courses 															*/
/*--------------------------------------------------------------- */
/* Sets the Further Education main menu item to a selected state when on the Courses detail page */
body.single-course .site-navigation .menu-item-32 > a {
	background:none;
	color:#B5D779;
}

/* Sets the Course Search, Application & Payment main sub-menu item to a selected state when on the Courses detail page */
body.single-course .site-navigation li .menu-item-206 > a {
	border-bottom:10px solid #038B91;
	color:#fff;
}


/* Sets the Courses sidebar menu item to a selected state when on the Courses detail page */
body.single-course ul.sidebar-submenu li.page-item-39 a {
	background:#434343;
	color:#cbcbcb;
}



#lang_sel_list.lang_sel_list_vertical {
width: 166px;
}


.primary-navigation a {padding: 0px 7px;}

/*--------------------------------------------------------------- */
/* 													Footer	 															*/
/*--------------------------------------------------------------- */
.footer-sidebar .widget {width: 25%;padding:0;float:left;}

.site-info .logo {background:url('lwetb_footer_logo.jpg') no-repeat; width:200px; height:100px;}
.site-info .esf-logo {margin-top:15px; width:300px;}
.site-info .eu-flag {width:240px; height:75px; background:url('eu_flag.jpg') no-repeat; float:left; margin-top:18px;}

#credits ul {margin:0;}
ul.copyright  {float:left; margin:0;}
li.rights, .site-info ul.logins li.staff {color:#fff; list-style-type:none; border-right:1px solid #fff;}

/*List spacing*/

.entry-content li{
	padding-top:15px;
}